.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

body {
  padding: 0px;
  background-color: #1a1a1a;
  font-family: Regular, sans-serif;
  color: #dadada;
  font-size: 16px;
  line-height: 26px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: Bold, sans-serif;
  color: #fff;
  font-size: 49px;
  line-height: 55px;
  font-weight: 300;
}

h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Bold, sans-serif;
  color: #fff;
  font-size: 39px;
  line-height: 45px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  margin-top: 0px;
  margin-bottom: 24px;
  font-family: Demi, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 23px;
  line-height: 31px;
  font-weight: 300;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
}

p {
  margin-bottom: 20px;
  font-family: Regular, sans-serif;
}

a {
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  color: #ef4748;
  line-height: 24px;
  font-weight: 400;
  text-decoration: none;
}

a:hover {
  color: #ef4748;
  text-decoration: underline;
}

.mycontain {
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.mycontain.empty-page {
  padding-bottom: 200px;
}

.styletitle {
  margin: 20px 15px 30px;
  border-bottom: 1px solid #dadada;
  font-size: 14px;
  text-transform: uppercase;
}

.flexcolwrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flexcolwrap.inversecolors {
  padding-top: 26px;
  padding-bottom: 0px;
  background-color: #ef4748;
}

.flex2col {
  width: 50%;
  margin-bottom: 15px;
  padding: 10px 15px;
}

.stylename {
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #dadada;
  border-bottom: 0px none #dadada;
  color: #dadada;
  font-size: 14px;
  text-transform: uppercase;
}

.small-p {
  margin-bottom: 10px;
  color: #c7c5c3;
  font-size: 15px;
  line-height: 25px;
}

.colorbox {
  display: inline-block;
  width: 150px;
  height: 150px;
  margin-right: 25px;
}

.colorbox.blackcolor {
  margin-left: 0px;
  background-color: #1a1a1a;
}

.colorbox.redcolor {
  background-color: #ef4748;
}

.colorbox.silvercolor {
  background-color: #c7c5c3;
}

.colorbox.mattblackcolor {
  background-color: #1a1a1a;
}

.flex3col {
  width: 33.333%;
  margin-bottom: 15px;
  padding-right: 15px;
  padding-left: 15px;
}

.flex3col.textlinkcol {
  padding-top: 19px;
}

.cta-button {
  display: inline-block;
  padding: 16px 24px;
  border-style: solid;
  border-width: 2px;
  border-color: #ef4748;
  border-radius: 0px;
  background-color: transparent;
  -webkit-transition: all 350ms ease;
  transition: all 350ms ease;
  color: #fff;
  text-transform: uppercase;
}

.cta-button:hover {
  background-color: rgba(239, 71, 72, 0.5);
  color: #fff;
  text-decoration: none;
}

.cta-button.ghost-button {
  border-style: solid;
  border-width: 1px;
  border-color: #ef4748;
  background-color: transparent;
  color: #ef4748;
}

.cta-button.ghost-button:hover {
  border-color: #ef4748;
  background-color: #ef4748;
  color: #fff;
}

.cta-button.ghost-button.inverse-ghost {
  border-color: #fff;
  color: #fff;
}

.cta-button.ghost-button.inverse-ghost:hover {
  background-color: #fff;
  color: #ef4748;
}

.cta-button.inverse-button {
  background-color: #fff;
  color: #ef4748;
}

.cta-button.inverse-button:hover {
  background-color: #1e949e;
  color: #fff;
}

.invese-link {
  color: #fff;
}

.coldummycolor {
  background-color: #dadada;
}

.popbg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 500;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.77);
  opacity: 0;
}

.popwindow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 400px;
  height: 400px;
  padding: 17px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: #fff;
  text-align: center;
}

.section {
  position: relative;
  padding: 80px 32px 40px;
}

.section.herosection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 810px;
  margin-top: 0px;
  padding: 0px 24px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8))), url('../images/HeroImage.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/HeroImage.jpg');
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll
  background-position: top;
}
@media(max-width:991px){
  .section.herosection{
    height: 600px;
  }
}
@media(max-width:752px){
  .section.herosection{
    height: 400px;
  }
}

.section.first {
  position: static;
  margin-top: 0px;
  padding-top: 170px;
  padding-bottom: 0px;
}

.section.tym {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70vh;
  margin-top: 75px;
  margin-bottom: 40px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.section.profile {
  padding-top: 75px;
}

.section.with-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60vh;
  margin-top: 75px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.section.footer {
  padding-bottom: 40px;
  background-color: black;
  border-top: 0.5px solid rgba(199, 197, 195, 0.5);
}

.section.streamers {
  padding-bottom: 40px;
}
.roster_top_image{
  width:95%;
  margin: 0 auto;
  transition: all 300ms ease;
}
.roster_top_image:hover{
  width:100%;
}

.section._0bottompadding {
  padding-bottom: 0px;
}

.section._40toppadding {
  padding-top: 40px;
}

.hero_headerwrapper {
  display: block;
  max-width: 725px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

._40bottommargin {
  margin-bottom: 40px;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-right: 24px;
  padding-left: 24px;
  background-color: #1a1a1a;
  font-family: Demi, sans-serif;
  color: #fff;
  font-size: 12.8px;
}

.navlink {
  padding: 24px 16px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
}

.navlink:hover {
  color: #ef4748;
}

.navlink.w--current {
  color: #fff;
}

.navlink.w--current:hover {
  color: #ef4748;
}

.grid_3 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid_3.players {
  grid-row-gap: 24px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid_3._40bottommargin {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.matches_boxwrapper {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  text-align: left;
}

.matches_status {
  margin-bottom: 4px;
  color: #ef4748;
  font-size: 12.8px;
  text-transform: uppercase;
}

.matches_box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 270px;
  padding: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #1a1a1a;
}

.matches_date {
  margin-bottom: 0px;
  color: #c7c5c3;
  font-size: 12.8px;
  text-align: center;
}

.matches_date._0-botoommargin {
  margin-bottom: 0px;
}

.matches_liga {
  margin-bottom: 32px;
  font-family: Demi, sans-serif;
  color: #fff;
  font-size: 12.8px;
  text-align: center;
  text-transform: uppercase;
}

.matches_liga._0-botoom-margin {
  margin-bottom: 0px;
}

.matches_tymywrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.logo {
	max-height: 64px;
  max-width: 100%;
  object-fit: cover;
}

.logo._40px {
  max-height: 40px;
  max-width: 40px;
  margin-right: 40px;
  margin-bottom: 0px;
}

.matches_devider {
  width: 12px;
  height: 4px;
  margin: -40px 16px 0px;
  background-color: #c7c5c3;
  color: #c7c5c3;
}

.matches_logoanazev {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 95px;
}
@media(max-width:1200px){
  .matches_logoanazev{
    width: 50px;
  }
}

.matches_jmenotymu {
  font-family: Demi, sans-serif;
  color: #fff;
  text-align: center;
  font-size: 12px;
}

.matches_scoretext {
  margin-top: -40px;
  font-family: Demi, sans-serif;
  color: #fff;
  font-size: 24px;
}

.matches_scorewrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-right: 32px;
  margin-left: 32px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tabs-menu {
  margin-bottom: 24px;
}

.tablink {
  margin-right: 0px;
  padding: 8px 16px;
  border-style: solid;
  border-width: 2px;
  border-color: #ef4748;
  background-color: transparent;
  color: #fff;
  font-size: 12.8px;
  text-transform: uppercase;
}

.tablink:hover {
  color: #ef4748;
}

.tablink.w--current {
  padding: 8px 16px;
  background-color: #ef4748;
  color: #fff;
  text-transform: uppercase;
}

.liga_line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 32px 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1a1a1a;
}

.liga_line.last {
  padding-bottom: 24px;
}

.liga_header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 32px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  background-color: #ef4748;
}

.liga_numberbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32px;
  height: 32px;
  margin-left: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.liga_numberbox.poradi {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 16px;
  margin-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  line-height: 16px;
}

.liga_number {
  font-family: Regular, sans-serif;
  line-height: 17px;
  font-weight: 400;
}

.liga_number.bold {
  font-family: Bold, sans-serif;
  line-height: 16px;
  text-decoration: none;
  text-transform: uppercase;
}

.liga_line_leftwrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.liga_line_rightwrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.liga_line_jmenotymu {
  margin-right: 16px;
  font-family: Regular, sans-serif;
  line-height: 16px;
  font-weight: 400;
  text-transform: capitalize;
}

.partners_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer_text {
  margin-bottom: 16px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  color: #c7c5c3;
  font-size: 12.8px;
  line-height: 16px;
}

.footer_text._8-margin {
  margin-bottom: 8px;
}

.footer_logoswrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.logo_socialmedia {
  width: 40px;
  margin-right: 0px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.logo_socialmedia:hover {
  -webkit-transform: scale(1.1) rotate(6deg);
  -ms-transform: scale(1.1) rotate(6deg);
  transform: scale(1.1) rotate(6deg);
}

.h1_max-650px {
  max-width: 650px;
  margin-bottom: 24px;
}

.management_wrapper {
  display: block;
  margin-bottom: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.management_textwrapper {
  width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.management_text_jmeno {
  margin-bottom: 0px;
  font-family: Demi, sans-serif;
  color: #fff;
  line-height: 24px;
}

.management {
  display: block;
  margin-bottom: 24px;
}

.management_text_pozice {
  margin-bottom: 8px;
  height: 66px;
  font-family: Regular, sans-serif;
  color: #ef4748;
  line-height: 24px;
}

.management_text_kontakt {
  margin-bottom: 8px;
  height: 26px;
  font-family: Regular, sans-serif;
  color: #c7c5c3;
}

.grid_4 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid_4._60-bott-margin {
  margin-bottom: 60px;
}

.tym_header {
  position: relative;
  margin-bottom: -20px;
  font-size: 95px;
  text-align: center;
	text-transform: uppercase;
}

.ourteam_playerphoto {
  position: static;
  display: block;
  margin-bottom: 24px;
}

.players_nickname {
  margin-bottom: 4px;
  font-family: Demi, sans-serif;
  color: #fff;
  line-height: 1;
  font-size: 24px;
}

.tym_bgimage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  height: 100%;
  margin-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  align-self: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-image: url('../images/Group-Photo.jpg');
  background-position: 50% 20%;
  background-size: cover;
  background-repeat: no-repeat;
}

.profil_nicknameheading {
  color: #ef4748;
}

.text_regular {
  color: #dadada;
}

.text_regular._16px-bottom {
  margin-bottom: 16px;
}

.text_regular._40px-bottom {
  margin-bottom: 40px;
}

.text_regular._8-bottom {
  margin-bottom: 8px;
}

.text_bemi {
  font-family: Demi, sans-serif;
  color: #fff;
}

.profil_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.profil_logoswrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 56px;
  margin-bottom: 120px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.icon_socialmedia {
  width: 48px;
  margin-right: 8px;
}

.profil_wrapperleft {
  padding-top: 120px;
	width: 50%;
}

.profil_wrapperright {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
  top: 0px;
  right: 5%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 630px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
@media(max-width:991px){
  .profil_wrapperright{
    display: none;
  }
  .profil_wrapperleft{
    width: 100%;
    padding-top: 20px;
  }
}
@media(max-width:525px){
  .player_foto{

  }
}

.profile_playerphoto {
  position: relative;
  width: 100%;
  max-width: 635px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.link {
  display: inline-block;
  width: 100%;
  text-align: left;
}

.link.rightallign {
  margin-top: 16px;
  text-align: right;
}

.profil_paragraph {
  max-width: 530px;
  margin-right: 40px;
}

.backgound-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.75)), to(rgba(0, 0, 0, 0.75))), url('../images/HeroImage.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('../images/HeroImage.jpg');
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
	background-position: top;
}

.article_date {
  font-family: Demi, sans-serif;
  color: #ef4748;
}

.grid_2rows {
  -ms-grid-columns: minmax(200px, 0.5fr) 1fr;
  grid-template-columns: minmax(200px, 0.5fr) 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid_2_left-row {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.article_rich-text {
  margin-bottom: 80px;
}

.article_sharewrapper {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
  z-index: auto;
}

.news_bgimage {
  position: relative;
  max-height: 225px;
  max-width: 353px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
}

.news_overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 16px 16px 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}

.news_overlay:hover {
  background-color: rgba(239, 71, 72, 0.2);
}

.news_date {
  font-family: Demi, sans-serif;
  color: #ef4748;
  font-size: 12.8px;
}

.news_title {
  font-family: Demi, sans-serif;
  color: #fff;
  font-size: 20px;
}

.match_mapswrapper {
  position: static;
  top: 80px;
  z-index: auto;
  margin-bottom: 80px;
}

.match_maps_icon {
  width: 32px;
  margin-right: 16px;
}

.maps_number {
  display: inline-block;
  margin-right: 0px;
  color: #fff;
  line-height: 16px;
  text-align: left;
}

.maps_number.bold {
  font-family: Demi, sans-serif;
}

.maps_tymwrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.maps_number_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32px;
  height: 32px;
  margin-right: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.squad_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 24px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.squad_rightwrapper {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.match_resultwrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.match_logo {
  max-height: 80px;
  max-width: 80px;
  margin-bottom: 8px;
}

.match_jmenotymu {
  font-family: Demi, sans-serif;
  color: #fff;
  font-size: 20px;
}

.match_scoretext {
  margin-top: -40px;
  font-family: Demi, sans-serif;
  color: #fff;
  font-size: 39px;
}

.match_devider {
  width: 12px;
  height: 4px;
  margin: -46px 24px 0px;
  background-color: #c7c5c3;
  color: #c7c5c3;
}

.match_scorewrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-right: 56px;
  margin-left: 56px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.match_logascorewrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 32px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.matcheshistory_filtrwrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 32px;
}

.dropdown_text {
  margin-right: 16px;
  color: #dadada;
  font-size: 12.8px;
  line-height: 16px;
}

.matcheshistory_row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 24px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-top: 1px solid #c7c5c3;
  border-bottom: 1px none #c7c5c3;
}

.matcheshistory_row:hover {
  background-color: #1a1a1a;
}

.matcheshistory_row.last {
  margin-bottom: 80px;
  border-bottom-style: solid;
}

.matcheshistory_row_leftbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.matcheshistory_row_rightbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.matcheshistory_raw_logo {
  max-height: 64px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.matcheshistory_raw_scorewrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-right: 32px;
  margin-left: 32px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.matcheshistory_raw_scoretext {
  margin-top: 0px;
  font-family: Demi, sans-serif;
  color: #fff;
  font-size: 25px;
  text-align: center;
}

.matcheshistory_raw_scoredevider {
  width: 12px;
  height: 4px;
  margin: 0px 16px;
  background-color: #c7c5c3;
  color: #c7c5c3;
}

.matcheshistory_linkblock {
  width: 100%;
}

.header_logo {
  max-height: 48px;
  margin-top: 11px;
}

.dropdownmenu {
  margin-right: 16px;
  margin-left: 0px;
  background-color: #1a1a1a;
}

.dropdown-toggle {
  position: static;
  display: inline-block;
  margin-right: 0px;
}

.dropdown_icon {
  background-color: transparent;
  color: #ef4748;
}

.dropdown_link {
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #1a1a1a;
  color: #dadada;
  font-size: 12.8px;
}

.dropdown_link:hover {
  color: #ef4748;
}

.players_link {
  text-decoration: none;
}

.players_link:hover {
  text-decoration: underline;
}

.match_squadwrapper {
  position: static;
  top: 80px;
  z-index: auto;
  margin-bottom: 80px;
}

.matcheshistory_logo_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 64px;
  height: 64px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.partners_logo {
  max-width: 40%;
    -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  margin-top: 25px;
  margin-bottom: 25px;
}
.partners_logo:hover{
  -webkit-filter: grayscale(0%);
filter: grayscale(0%);
}

._0botoommargin {
  margin-bottom: 0px;
}

.managemenet_logoswrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.textlink_gray {
  display: block;
  color: #c7c5c3;
  font-size: 12.8px;
  line-height: 16px;
}

.textlink_gray:hover {
  color: #c7c5c3;
}

.footer_newsletter_field {
	border-radius: 4px;
    overflow: hidden;
    background-color: #393939;
    color: #ffffff;
    border: 1px solid #ef4748;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.footer_newsletter_button {
  border-style: solid;
  border-width: 1px;
  border-color: #ef4748;
  background-color: transparent;
}

.footer_newsletter_button:hover {
  background-color: #ef4748;
}

.success-message {
  background-color: transparent;
}

.error-message {
  background-color: transparent;
}

@media screen and (max-width: 991px) {
  h1 {
    margin-bottom: 64px;
  }
  h2 {
    margin-bottom: 64px;
  }
  p {
    margin-bottom: 48px;
  }
  .section {
    padding-top: 60px;
    padding-bottom: 40px;
  }
  .section.footer {
    padding-top: 49px;
    padding-bottom: 49px;
  }
  .section.streamers {
    padding-bottom: 80px;
  }
  .navlink {
    padding-top: 24px;
    background-color: #1a1a1a;
    font-size: 16px;
    text-align: center;
  }
  .grid_3 {
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .grid_3._40bottommargin {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .matches_tymywrapper {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .footer_wrapper {
    margin-bottom: 24px;
  }
  .logo_socialmedia {
    margin-bottom: 8px;
  }
  .h1_max-650px {
    margin-bottom: 16px;
  }
  .management_text_jmeno {
    font-size: 16px;
  }
  .management_text_pozice {
    font-size: 12.8px;
  }
  .management_text_kontakt {
    font-size: 12.8px;
  }
  .grid_4 {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .grid_4._60-bott-margin {
    margin-bottom: 48px;
  }
  .grid_4.footer {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .tym_header {
    font-size: 11vw;
  }
  .players_nickname {
    margin-bottom: 0px;
  }
  .tym_bgimage {
    position: static;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-position: 50% 25%;
  }
  .icon_socialmedia {
    width: 40px;
  }
  .backgound-image {
    padding-right: 16px;
    padding-left: 16px;
  }
  .grid_2rows {
    -ms-grid-columns: minmax(200px, 0.5fr) 1fr;
    grid-template-columns: minmax(200px, 0.5fr) 1fr;
  }
  .grid_2_left-row {
    padding-bottom: 0px;
  }
  .news_bgimage {
    max-height: 100%;
    max-width: 100%;
  }
  .news_overlay {
    padding-top: 24px;
    padding-bottom: 24px;
  }
  .news_date {
    font-size: 12.8px;
  }
  .news_title {
    font-size: 20px;
    line-height: 18px;
  }
  .match_mapswrapper {
    margin-bottom: 48px;
  }
  .maps_number_wrapper {
    margin-right: 8px;
  }
  .header_logo {
    max-height: 40px;
  }
  .players_link {
    font-size: 12.8px;
  }
  .match_squadwrapper {
    margin-bottom: 48px;
  }
  .nav-menu {
    height: 100vh;
    background-color: #1a1a1a;
  }
  .menu-button {
    background-color: #1a1a1a;
  }
  .menu-button.w--open {
    background-color: #1a1a1a;
  }
  .partnerspage_logo {
    margin-right: 0px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    margin-bottom: 48px;
  }
  .flexcolwrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex2col {
    width: 100%;
  }
  .colorbox {
    margin-right: 15px;
    margin-bottom: 15px;
    margin-left: 10px;
  }
  .colorbox.blackcolor {
    margin-left: 10px;
  }
  .flex3col {
    width: 100%;
  }
  .section {
    padding-right: 24px;
    padding-bottom: 0px;
    padding-left: 24px;
  }
  .section.first {
    padding-top: 120px;
  }
  .section.with-image {
    height: 50vh;
  }
  .section.footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .navbar {
    padding-right: 16px;
    padding-left: 16px;
  }
  .grid_3 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid_3.players {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .matches_date._0-botoommargin {
    text-align: left;
  }
  .matches_liga._0-botoom-margin {
    text-align: left;
  }
  .logo._40px {
    width: 40px;
    max-height: 100%;
    margin-right: 24px;
  }
  .liga_line {
    padding-right: 16px;
    padding-left: 16px;
  }
  .liga_header {
    padding-right: 16px;
  }
  .liga_numberbox {
    margin-left: 8px;
  }
  .liga_numberbox.poradi {
    margin-right: 24px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .liga_number {
    font-size: 12.8px;
  }
  .liga_line_jmenotymu {
    font-size: 12.8px;
  }
  .management_wrapper {
    margin-bottom: 16px;
  }
  .management {
    margin-bottom: 16px;
  }
  .grid_4 {
    margin-bottom: 26px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .tym_header {
    position: static;
    display: block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 11vw;
    line-height: 75px;
  }
  .ourteam_playerphoto {
    margin-bottom: 8px;
  }
  .text_regular._16px-bottom {
    margin-bottom: 12px;
  }
  .grid_2rows {
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    -ms-grid-columns: minmax(200px, 1fr);
    grid-template-columns: minmax(200px, 1fr);
  }
  .news_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .news_bgimage {
    max-height: 100%;
    max-width: 100%;
  }
  .news_date {
    font-size: 12.8px;
  }
  .news_title {
    font-size: 18px;
  }
  .match_mapswrapper {
    margin-bottom: 24px;
  }
  .matcheshistory_row {
    padding-right: 16px;
    padding-left: 16px;
  }
  .matcheshistory_row_leftbox {
    margin-right: 16px;
  }
  .matcheshistory_raw_logo {
    max-height: 56px;
    max-width: 56px;
  }
  .matcheshistory_raw_scorewrapper {
    margin-right: 24px;
    margin-left: 24px;
  }
  .match_squadwrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .match_squadwrapperhorizontal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .partners_rightsidewrapper {
    text-align: center;
  }
  .partnerspage_logo {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-bottom: 48px;
    font-size: 33px;
    line-height: 38px;
  }
  h2 {
    margin-bottom: 40px;
    font-size: 30px;
    line-height: 33px;
  }
  h3 {
    font-size: 20px;
    line-height: 31px;
  }
  h4 {
    font-size: 21px;
    line-height: 26px;
  }
  h5 {
    font-size: 16px;
    line-height: 22px;
  }
  p {
    margin-bottom: 40px;
    font-size: 15px;
    line-height: 25px;
  }
  a {
    font-size: 15px;
  }
  .small-p {
    font-size: 13px;
    line-height: 22px;
  }
  .cta-button {
    font-size: 15px;
  }
  .section {
    padding-top: 40px;
    padding-right: 16px;
    padding-left: 16px;
  }
  .section.with-image {
		height: 70vh;
    margin-bottom: 30px;
  }
  .section.footer {
    padding-bottom: 40px;
  }
  .section.streamers {
    padding-bottom: 40px;
  }
  ._40bottommargin {
    display: block;
  }
  .grid_3.players {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .matches_box {
    padding: 16px;
  }
  .matches_date._0-botoommargin {
    text-align: center;
  }
  .matches_liga._0-botoom-margin {
    text-align: center;
  }
  .logo {
    max-height: 48px;
    max-width: 48px;
  }
  .logo._40px {
    width: 24px;
    max-width: 24px;
    margin-right: 16px;
  }
  .matches_scorewrapper {
    margin-right: 8px;
    margin-left: 8px;
  }
  .tablink {
    display: inline-block;
  }
  .tablink.w--current {
    display: inline-block;
  }
  .liga_line {
    padding-right: 4px;
    padding-left: 4px;
  }
  .liga_header {
    padding-right: 4px;
  }
  .liga_numberbox {
    margin-left: 0px;
  }
  .liga_numberbox.poradi {
    margin-right: 4px;
  }
  .partners_wrapper {
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
  }
  .management_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 8px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .management_textwrapper {
    text-align: center;
  }
  .management {
    margin-bottom: 12px;
  }
  .management_text_pozice {
    margin-bottom: 4px;
  }
  .grid_4 {
    margin-bottom: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .grid_4._60-bott-margin {
    margin-bottom: 24px;
  }
  .grid_4.footer {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .tym_header {
    font-size: 35px;
    line-height: 1;
  }
  .ourteam_playerphoto {
    max-width: 100%;
  }
  .text_regular._16px-bottom {
    margin-bottom: 8px;
  }
  .text_regular._8-bottom {
    font-size: 15px;
  }
  .grid_2_left-row {
    margin-bottom: 24px;
    padding-bottom: 0px;
  }
  .news_wrapper {
    margin-bottom: 16px;
  }
  .news_overlay {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .news_date {
    font-size: 12.8px;
  }
  .news_title {
    font-size: 20px;
  }
  .match_logo {
    max-height: 40px;
    max-width: 40px;
  }
  .match_jmenotymu {
    font-size: 16px;
  }
  .match_scoretext {
    font-size: 35px;
  }
  .match_devider {
    margin-right: 16px;
    margin-left: 16px;
  }
  .match_scorewrapper {
    margin-right: 24px;
    margin-left: 24px;
  }
  .matcheshistory_filtrwrapper {
    margin-bottom: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .matcheshistory_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .matcheshistory_row_leftbox {
    margin-bottom: 24px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .matcheshistory_row_rightbox {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .matcheshistory_raw_logo {
    max-height: 48px;
    max-width: 48px;
  }
  .dropdownmenu {
    margin-bottom: 8px;
  }
  .heading {
    margin-bottom: 48px;
  }
  .ourteam_headerwrapper {
    padding-right: 0px;
    padding-left: 0px;


  }
  .match_squadwrapperhorizontal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .partners_rightsidewrapper {
    margin-bottom: 32px;
  }
  .partnerspage_logo {
    max-width: 60%;
    margin-bottom: 8px;
  }
  .heading-2 {
    margin-bottom: 16px;
  }
  .heading-3 {
    margin-bottom: 64px;
  }
}

#w-node-75d583a09cea-730a7384 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-6d33189aad9d-730a7384 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-55be1d8dbe3c-730a7384 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-a21449dad0f3-730a7384 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-f0c4e96cb539-730a7384 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-7f81fe516f69-0dbc40bd {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-22597f564087-0dbc40bd {
  -ms-grid-row-align: auto;
  align-self: auto;
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-f07542619efa-0dbc40bd {
  -ms-grid-column-align: center;
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-538ec15909c8-daf9fb8a {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-538ec15909c8-daf9fb8a {
    -webkit-box-ordinal-group: 10000;
    -webkit-order: 9999;
    -ms-flex-order: 9999;
    order: 9999;
  }
}

@font-face {
  font-family: 'Bold';
  src: url('../fonts/Bold.woff2') format('woff2'), url('../fonts/Bold.eot') format('embedded-opentype'), url('../fonts/Bold.woff') format('woff'), url('../fonts/Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Demi';
  src: url('../fonts/Demi.woff2') format('woff2'), url('../fonts/Demi.eot') format('embedded-opentype'), url('../fonts/Demi.woff') format('woff'), url('../fonts/Demi.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Regular';
  src: url('../fonts/regular.woff2') format('woff2'), url('../fonts/regular.eot') format('embedded-opentype'), url('../fonts/regular.woff') format('woff'), url('../fonts/regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
